_meta:
  version: '1.0'
  entity_type: block_content
  uuid: 7633a7ce-1fd2-41f0-aafb-063d523a6766
  bundle: text
  default_langcode: en
default:
  status:
    -
      value: true
  info:
    -
      value: Menu
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1750510536
  body:
    -
      value: '<p><drupal-icon data-icon-id="bootstrap:person" data-icon-settings="{&quot;size&quot;:&quot;1em&quot;,&quot;color&quot;:&quot;&quot;,&quot;alt&quot;:&quot;&quot;}">&nbsp;</drupal-icon>&nbsp;<a href="/join-us">Our team</a></p><p><drupal-icon data-icon-id="bootstrap:briefcase" data-icon-settings="{&quot;size&quot;:&quot;1em&quot;,&quot;color&quot;:&quot;&quot;,&quot;alt&quot;:&quot;&quot;}">&nbsp;</drupal-icon>&nbsp;<a href="/jobs">Open positions</a></p><p><drupal-icon data-icon-id="bootstrap:file-earmark-text" data-icon-settings="{&quot;size&quot;:&quot;1em&quot;,&quot;color&quot;:&quot;&quot;,&quot;alt&quot;:&quot;&quot;}">&nbsp;</drupal-icon>&nbsp;Application form</p>'
      format: full_html
      summary: ''
